﻿body {
	background-color: #ffffff;
	font-family: "Century Gothic", arial, Helvetica, sans-serif;
}
.contact {
	color: #000000;
	text-align:right;
	font-size:20px;
	letter-spacing:1px;
}
.contact a {
	color: #000000;

}
.social {
	margin-top: 20px;
	margin-bottom:20px;
	text-align:right;
}
.social img {
	padding:5px;
}

h2 {
	color:black;
	font-size: 25px;
	background-color:#87CDF1;
	padding: 10px;
}
h1 {
	color:black;
	font-size: 25px;
	margin-bottom: 0px;
}
p {
	color:black;
}
hr {
	border-top: 3px solid #87CDF1;
	margin-top: 5px;
	}
	
.footer {
	background-color:#87CDF1;
	margin-top: 20px;
	padding: 10px;
	color:black;
	
}
.footer a {
	color:black;
}